<?php

use kernel\App;
use Phroute\Phroute\RouteCollector;


App::$collector->group(["prefix" => "admin"], function (RouteCollector $router){
    App::$collector->group(["before" => "auth"], function (RouteCollector $router){
        App::$collector->group(["prefix" => "module"], function (RouteCollector $router){
            App::$collector->get('/', [\kernel\controllers\ModuleController::class, 'actionIndex']);
            App::$collector->get('/activate', [\kernel\controllers\ModuleController::class, 'actionActivate']);
        });
    });
});